% File src/library/datasets/man/uspop.Rd
% Part of the R package, https://www.R-project.org
% Copyright 1995-2007 R Core Team
% Distributed under GPL 2 or later

\name{uspop}
\docType{data}
\title{米国人口データ}
\alias{uspop}
%%\title{Populations Recorded by the US Census}
\description{
  このデータセットは期間1790年--1970年の10年毎の
  国政調査により記録された合衆国の人口(百万人単位)を与える．
}
\usage{uspop}
\format{19値の時系列．}
\source{
  McNeil, D. R. (1977)
  \emph{Interactive Data Analysis}.
  New York: Wiley.
}
% FIXME: missing \references{}
\examples{
require(graphics)
plot(uspop, log = "y", main = "uspop data", xlab = "Year",
     ylab = "U.S. Population (millions)")
}
\keyword{datasets}

\encoding{UTF8}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% File src/library/datasets/man/uspop.Rd
%% Part of the R package, https://www.R-project.org
%% Copyright 1995-2007 R Core Team
%% Distributed under GPL 2 or later
%
%\name{uspop}
%\docType{data}
%\alias{uspop}
%\title{Populations Recorded by the US Census}
%\description{
%  This data set gives the population of the United States (in millions)
%  as recorded by the decennial census for the period 1790--1970.
%}
%\usage{uspop}
%\format{A time series of 19 values.}
%\source{
%  McNeil, D. R. (1977)
%  \emph{Interactive Data Analysis}.
%  New York: Wiley.
%}
%% FIXME: missing \references{}
%\examples{
%require(graphics)
%plot(uspop, log = "y", main = "uspop data", xlab = "Year",
%     ylab = "U.S. Population (millions)")
%}
%\keyword{datasets}
%
%\encoding{UTF8}
%