% File src/library/grid/man/unit.c.Rd
% Part of the R package, https://www.R-project.org
% Copyright 1995-2007 R Core Team
% Distributed under GPL 2 or later

\name{unit.c}
%@%\alias{単位オブジェクトの結合}
\alias{unit.c}
\title{単位オブジェクトを結合する}
%\title{Combine Unit Objects}
\description{
  この関数は引数で指定される単位オブジェクトを結合して
  新しい単位オブジェクトを作る．
}
\usage{
unit.c(...)
}
\arguments{
  \item{\dots}{任意個数の単位オブジェクト．}
}
\value{
  クラス \code{unit} のオブジェクト．
}
\author{Paul Murrell}
\seealso{
  \code{\link{unit}}.
}
\keyword{dplot}

\encoding{UTF8}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% File src/library/grid/man/unit.c.Rd
%% Part of the R package, https://www.R-project.org
%% Copyright 1995-2007 R Core Team
%% Distributed under GPL 2 or later
%
%\name{unit.c}
%\alias{unit.c}
%\title{Combine Unit Objects}
%\description{
%  This function produces a new unit object by combining the
%  unit objects specified as arguments.
%}
%\usage{
%unit.c(...)
%}
%\arguments{
%  \item{\dots}{An arbitrary number of unit objects.}
%}
%\value{
%  An object of class \code{unit}.
%}
%\author{Paul Murrell}
%\seealso{
%  \code{\link{unit}}.
%}
%\keyword{dplot}
%
%\encoding{UTF8}
%