% File src/library/stats/man/listof.Rd
% Part of the R package, https://www.R-project.org
% Copyright 1995-2014 R Core Team
% Distributed under GPL 2 or later

\name{listof}
\alias{listof}%@%\alias{モデル当てはめのりストに対するクラス}

\title{A Class for Lists of (Parts of) Model Fits}
\description{
  クラス \code{"listof"} はモデル当てはめのりストやその部分に対して
  \code{\link{aov}} と \code{\link{alias}} に対する \code{"lm"} メソッド
  で使われる．
  これはメソッド，特にプリント，がそれに作用する仕方を
  制御する与えられたクラスを持つリストである．

  これはこのパッケージ中に \code{\link{coef}} メソッドを持ち
  (このクラスのリストを返す)，そしてパッケージ
  package \pkg{base} 中に \code{[} と \code{print} メソッドを持つ．
}

\encoding{UTF-8}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% File src/library/stats/man/listof.Rd
%% Part of the R package, https://www.R-project.org
%% Copyright 1995-2014 R Core Team
%% Distributed under GPL 2 or later
%
%\name{listof}
%\alias{listof}
%
%\title{A Class for Lists of (Parts of) Model Fits}
%\description{
%  Class \code{"listof"} is used by \code{\link{aov}} and the \code{"lm"}
%  method of \code{\link{alias}} for lists of model fits or parts
%  thereof.  It is simply a list with an assigned class to control the way
%  methods, especially printing, act on it.
%
%  It has a \code{\link{coef}} method in this package (which returns an
%  object of this class), and \code{[} and \code{print} methods in
%  package \pkg{base}.
%}
%
%\encoding{UTF-8}
%
