% File src/library/utils/man/windows/winDialog.Rd
% Part of the R package, https://www.R-project.org
% Copyright 1995-2009 R Core Team
% Distributed under GPL 2 or later

\name{tk_messageBox}
%@%\alias{メッセージボックス}
\alias{tk_messageBox}

\title{Tk のメッセージボックス}
%\title{Tk Message Box}

\description{
  Tk を使った総称的なメッセージボックスの実装
}

\usage{
tk_messageBox(type = c("ok", "okcancel", "yesno", "yesnocancel",
                       "retrycancel", "aburtretrycancel"),
              message, caption = "", default = "", ...)
}
\arguments{
  \item{type}{文字列．ダイアログボックスのタイプ．
    その名前が示唆するボタンを持つ．省略可能．}
  \item{message}{文字列．ダイアログボックスの情報欄．}
  \item{caption}{表示されるウィジェット上のキャプション．}
  \item{default}{文字列．既定で使われるボタンの名前．}
  \item{\dots}{この名前の Tk 関数に渡される追加の名前付き引数．
    一例は \code{icon = "warning"}．}
}
\value{
  押されたボタンの名前を与える文字列．
}

\seealso{
  \sQuote{raw} インタフェイスに対しては \code{\link{tkmessageBox}}．
}

\keyword{utilities}

\encoding{UTF8}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% File src/library/utils/man/windows/winDialog.Rd
%% Part of the R package, https://www.R-project.org
%% Copyright 1995-2009 R Core Team
%% Distributed under GPL 2 or later
%
%\name{tk_messageBox}
%\alias{tk_messageBox}
%
%\title{Tk Message Box}
%
%\description{
%  An implementation of a generic message box using Tk
%}
%
%\usage{
%tk_messageBox(type = c("ok", "okcancel", "yesno", "yesnocancel",
%                       "retrycancel", "aburtretrycancel"),
%              message, caption = "", default = "", ...)
%}
%\arguments{
%  \item{type}{character. The type of dialog box. It will have the
%    buttons implied by its name.  Can be abbreviated.}
%  \item{message}{character. The information field of the dialog box.}
%  \item{caption}{the caption on the widget displayed.}
%  \item{default}{character. The name of the button to be used as the
%    default.}
%  \item{\dots}{additional named arguments to be passed to the Tk
%    function of this name.  An example is \code{icon = "warning"}.}
%}
%\value{
%  A character string giving the name of the button pressed.
%}
%
%\seealso{
%  \code{\link{tkmessageBox}} for a \sQuote{raw} interface.
%}
%
%\keyword{utilities}
%
%\encoding{UTF8}
%