% File src/library/grid/man/grobName.Rd
% Part of the R package, https://www.R-project.org
% Copyright 1995-2007 R Core Team
% Distributed under GPL 2 or later

\name{grobName}
%@%\alias{grob に対する名前を作る}
\alias{grobName}
\title{grob に対する名前を作る}
%\title{Generate a Name for a Grob}
\description{
  この関数は grob に対する(セッション内で)ユニークな
  名前を grob のクラスに基づいて作る．
}
\usage{
grobName(grob = NULL, prefix = "GRID")
}
\arguments{
  \item{grob}{grob オブジェクトか \code{NULL}．}
  \item{prefix}{名前の接頭辞部分．}
}
\value{
  型式 \code{prefix.class(grob).index} の文字列
}
\author{Paul Murrell}
\keyword{dplot}

\encoding{UTF8}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% File src/library/grid/man/grobName.Rd
%% Part of the R package, https://www.R-project.org
%% Copyright 1995-2007 R Core Team
%% Distributed under GPL 2 or later
%
%\name{grobName}
%\alias{grobName}
%\title{Generate a Name for a Grob}
%\description{
%  This function generates a unique (within-session) name for
%  a grob, based on the grob's class.
%}
%\usage{
%grobName(grob = NULL, prefix = "GRID")
%}
%\arguments{
%  \item{grob}{A grob object or \code{NULL}.}
%  \item{prefix}{The prefix part of the name.}
%}
%\value{
%  A character string of the form \code{prefix.class(grob).index}
%}
%\author{Paul Murrell}
%\keyword{dplot}
%
%\encoding{UTF8}
%